
@font-face {
    font-family: "figtree";
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/figtree-v9-latin-500.woff2") format("woff2");
}

@font-face {
    font-family: "figtree";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/figtree-v9-latin-regular.woff2") format("woff2");
}


@font-face {
    font-family: "cinzel";
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/cinzel-v26-latin-500.woff2") format("woff2");
}

@font-face {
    font-family: "cinzel";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/cinzel-v26-latin-regular.woff2") format("woff2");
}